Subject: Ticket Assigned - No call for delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 18:23:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No call for delivery I ordered online because it was one day delivery,I waited the whole day but
my stuff was not delivered on 12th September.
Now on 13th Sept I got updated that it will be delivered but no one called
and then like a scam I got this msg that no response from customer .
Is this  a scam or just laziness of your courier partners.
Please get in touch with them n delivery tomorrow before 2pm.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4870912